Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Use Retrospect Express update on an OEM drive' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Use Retrospect Express update on an OEM drive
Authored by: Delivery_Guy on Sep 09, '05 11:34:41AM
You can also look here for a patch from Dantz that fixes this issue. You need to have already downloaded and installed the 6.0.212 update, which you can also get from Dantz.
    http://kb.dantz.com/display/2n/index.asp?searchtype=allwords&searchstring=tiger%20fix&searchby=keywords&tab=search&search=1
If that link doesn't work, just search for "Maxtor Express 6.0.212 License Code fix" in the Dantz knowledge base. I wish Maxtor would have some sort of link to this.

[ Reply to This | # ]
10.4: Use Retrospect Express update on an OEM drive
Authored by: stodieck on Dec 07, '05 06:01:30AM

Maxtor's current advice is to install version 6.1 . . . . but this does not fix the problem.



[ Reply to This | # ]